@charset "utf-8";

.o-title-lv1 {
	background:
		url("../img/bg_title_left.svg") no-repeat left top / 290px,
		url("../img/bg_title_right.svg") no-repeat right bottom / 160px;
}

@media (max-width: 767px) {
	.o-title-lv1 {
		background-size: auto;
	}
}

.grid-media > .grid-cell {
	opacity: 0;
	transform: translateY(40px);
	transition: opacity 0.6s ease, transform 0.6s ease;
	will-change: opacity, transform;
}

.grid-media > .grid-cell.is-visible {
	opacity: 1;
	transform: translateY(0);
}

@media not screen and (max-width: 767px) {
	.grid-media > .grid-cell {
		margin-bottom: 36px;
	}
}

.grid-sns > li + li {
	margin-left: 40px;
}

.img-shadow {
	position: relative;
}

.img-shadow::after {
	content: "";
	position: absolute;
	inset: 0;
	border-radius: 8px;
	box-shadow: 0 0 0 1px #ddd inset;
}

/*--------------------------------------------------*/
/* p-media-card */
/*--------------------------------------------------*/

.p-media-card {
	display: block;
	width: 100%;
	text-decoration: none !important;
}

.p-media-card--icon {
	position: relative;
}

.p-media-card--icon:after {
	content: '';
	position: absolute;
	top: -12px;
	left: -12px;
	display: block;
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-size: 40px;
}

.p-media-card--icon.--new:after {
	background-image: url(../img/icon_new.svg);
}

.p-media-card--icon.--onair:after {
	background-image: url(../img/icon_onair.svg);
}

@media (max-width: 767px) {
	.p-media-card--icon:after {
		top: -8px;
		left: -8px;
		background-size: 30px;
	}
}

.p-media-card__img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 8px;
}

.p-media-card__date {
	display: block;
	margin-top: 16px;
	font-size: 14px;
	color: #666 !important;
}

@media (max-width: 767px) {
	.p-media-card__date {
		font-size: 12px;
	}
}

.p-media-card__title {
	position: relative;
	margin-top: 4px !important;
	font-size: 18px;
	font-weight: bold;
	color: #1A1311 !important;
}

.p-media-card__title::after {
	position: relative;
	left: 0;
	content: '';
	display: inline-block;
	width: 1em;
	height: 1em;
	background: url(/cmn3/img/icon/ic_arrow_right.svg) no-repeat center;
	vertical-align: -0.1em;
	margin-left: 0.6em;
	transition: left 0.2s ease-out;
}

.p-media-card__title > span {
	display: inline-block;
	margin-left: 5px;
	font-size: 93.75%;
	font-weight: normal;
	font-feature-settings: "palt";
}

.p-media-card:hover .p-media-card__title::after {
	left: 4px;
}

.p-media-card__text {
	margin-top: 16px !important;
	color: #1A1311 !important;
}
